/*

 Theme Name:   MWP
 Description:  Custom theme built on top of Divi using Less pre-compiler
 Author:       Tommy Altiparmakov
 Company:      Web105
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  MWP

*/

/* Imports compiled style.css file from less folders */
@import "/wp-content/themes/MWP/less/style.css";


.sidebar #nav_menu-7 ul,
#sidebar #nav_menu-7 ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.sidebar #nav_menu-7 ul li,
#sidebar #nav_menu-7 ul li {
  list-style: none;
  display: block;
  width: 100%;
  margin-bottom: 1px;
}
.sidebar #nav_menu-7 ul li a,
#sidebar #nav_menu-7 ul li a {
  display: block;
  width: 100%;
  padding: 8px;
  background-color: #e6e5e5;
  color: #333333;
  text-decoration: none;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.sidebar #nav_menu-7 ul li a:hover,
#sidebar #nav_menu-7 ul li a:hover {
  color: #fff;
  background-color: #37619a;
}

div.footer-widget {
	height: 324px !important;
}







